/* lato-100 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/lato-v23-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-100italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/lato-v23-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/lato-v23-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/lato-v23-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato-v23-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/lato-v23-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}

:root {
  --template-link-color: #229bd4;
}

:root {
  --cassiopeia-color-link: #229bd4;
  --cassiopeia-color-hover: #093069;
}

a {
  color: #229bd4;
}

a:focus, a:hover {
  color: #093069;
}

body, p, ul, li, td {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  text-align: left;
}

.card-header {
  background-color: #fff;
  border: 0;
  font-family: 'Lato',sans-serif;
}

.card {
  border: 0;
  font-family: 'Lato',sans-serif;
}

.card-body {
  padding: 0px;
}

.container-component > * + *, .container-component > :first-child, .container-sidebar-left > * + *, .container-sidebar-left > :first-child, .container-sidebar-right > * + *, .container-sidebar-right > :first-child {
  margin-top: 15px;
}

/*div.card-body ul li a:hover {
  color: #093069;
}*/

.card-body ul li {
  color: #000;
  background-color: #e9f2cd;
  margin-top: 10px;
  margin-bottom: -5px;
}

.container-header {
  background-color:#093069;
  background-image: none;
  box-shadow: inset 0 5px 5px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
}

.container-header .mod-menu {
  color: #000;
  background: #e9f2cd;
  margin-right: 12px;
  border-radius: 5px;
  font-family: 'Lato',sans-serif;
  }

.footer {
  background-color: #96be0e;
  background-image: none;
  text-align: center;
}

.footer div ul {
  display: inline; 
}

.footer div ul li {
  display: inline;
  margin-right: 10px;
}